<?php
require_once("config_sql.php");
$login_ok = "nee";
if((ISSET($_GET['jouwnaam'])) && (ISSET($_GET['pass'])))
{
	$ok_pass = halen("SELECT wachtwoord FROM members WHERE naam='".$_GET['jouwnaam']."';");
	$ok_functie = halen("SELECT functie FROM members WHERE naam='".$_GET['jouwnaam']."';");
	if ($ok_pass == $_GET['pass'])
	{
		$login_ok = "ja";
	}
}
if (($hotel_status == "online") && ($login_ok == "ja"))
{
	$vriend = halen("SELECT naam FROM members WHERE id='".$_GET['friend_id']."';");
	$eigenaar = strtolower($_GET['jouwnaam']);
	mysql_query("DELETE FROM vrienden WHERE eigenaar='".$eigenaar."' AND vriend='".$vriend."';");
	mysql_query("DELETE FROM vrienden WHERE eigenaar='".$vriend."' AND vriend='".$eigenaar."';");
}
?>